Subject: Re: Leave request
From: Deeksha Dadu <[email-masked]>
To: Abhinav Seth <[email-masked]>
Cc: E ganin <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Mon, 25 Feb 2013 18:08:22 +0530 (IST)

there are already lot of leave requests for march. unfortunately we can not accommodate anymore leaves in march. 

regards,
deeksha 
----- Original Message -----
From: "Abhinav Seth" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "E ganin" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>
Sent: Friday, February 22, 2013 8:44:52 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Leave request

Hi Ma'am,

I would like to request you to please provide me with 4 days leave commencing from 26/3/2013 till 29/3/2013 as I have to take my wife to my home for HOLI festival and have to attend Family Function. Please allow me leave for 4 days, I will be be very thank full to you.

-- 
Thanks & Regards
Abhinav Seth